|  | Home | Documentation | Member List updated Mon Feb 22 2016 |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

uddi2__save_USCOREtModel Member List

This is the complete list of members for uddi2__save_USCOREtModel, including all inherited members.

authInfo | uddi2__save_USCOREtModel |
generic | uddi2__save_USCOREtModel |
send(const char *endpoint, char *authInfo) | uddi2__save_USCOREtModel |
soap | uddi2__save_USCOREtModel |
tModel | uddi2__save_USCOREtModel |
uddi2__save_USCOREtModel(struct soap *) | uddi2__save_USCOREtModel |
uddi2__save_USCOREtModel(struct soap *, uddi2__tModel &tModel) | uddi2__save_USCOREtModel |
uddi2__save_USCOREtModel(struct soap *, std::vector< uddi2__tModel * > tModels) | uddi2__save_USCOREtModel |
uploadRegister | uddi2__save_USCOREtModel |